.styling .breakfast .breadcrumb {
  max-width: 86.11vw;
}

@media screen and (max-width: 979px) {
  .styling .breakfast .breadcrumb {
    max-width: 100%;
  }
}

.stylingview .breakfast .breadcrumb {
  max-width: 79.166666vw;
}

@media screen and (max-width: 979px) {
  .stylingview .breakfast .breadcrumb {
    max-width: 100%;
  }
}

.styling-detail__container {
  display: flex;
  flex-wrap: wrap;
  letter-spacing: 0.5px;
  margin-top: 134px;
  margin-bottom: 100px;
}

@media screen and (max-width: 979px) {
  .styling-detail__container {
    margin-top: 0;
    flex-direction: column;
    margin-bottom: 60px;
  }
}

.styling-detail__container .slideNone .swiper-button-next,
.styling-detail__container .slideNone .swiper-button-prev {
  display: none;
}

.styling-detail__container .swiper-button-prev {
  background: url(/assets/images/icon/left-arrow.svg) center/12px no-repeat;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  left: 20px;
  display: block;
  outline: none;
}

@media screen and (max-width: 979px) {
  .styling-detail__container .swiper-button-prev {
    display: block;
    background: url(/assets/images/icon/left-arrow.svg) center/8px no-repeat;
    left: 10px;
  }
}

.styling-detail__container .swiper-button-next {
  background: url(/assets/images/icon/left-arrow.svg) center/12px no-repeat;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  right: 20px;
  display: block;
  outline: none;
}

@media screen and (max-width: 979px) {
  .styling-detail__container .swiper-button-next {
    display: block;
    background: url(/assets/images/icon/left-arrow.svg) center/8px no-repeat;
    transform: rotate(180deg);
    right: 10px;
  }
}

.styling-detail__container .c-item-text__wear-data {
  margin-top: 10px;
}

.styling-detail__container .c-item-text__wear-color {
  font-size: 12px;
  color: #BCBCBC;
  margin: 0;
}

.styling-detail__container .c-item-text__wear-size {
  font-size: 12px;
  color: #BCBCBC;
  margin: 0;
}

.styling-detail__leftarea {
  flex: 0 0 45.96%;
  max-width: 45.96%;
}

@media screen and (max-width: 979px) {
  .styling-detail__leftarea {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.styling-detail__leftarea .swiper-slide img {
  width: 100%;
}

.styling-detail__rightarea {
  box-sizing: border-box;
  width: 45.96%;
  margin-left: 8.06%;
}

@media screen and (max-width: 979px) {
  .styling-detail__rightarea {
    width: 100%;
    margin-left: 0;
    padding: 35px 25px 0;
  }
}

.styling-detail__sub-title {
  font-size: 20px;
  font-weight: normal;
  text-align: left;
  color: #3d3232;
  margin: 0;
  padding: 26px 0;
  letter-spacing: 2px;
}

@media screen and (max-width: 979px) {
  .styling-detail__sub-title {
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.styling-detail__coodinateitems-wrapper {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #e5e5e5;
}

.styling-detail__coodinateitems-li {
  width: calc(100% / 3 - 3%);
  margin: 0 0 4.5% 4.5%;
}

.styling-detail__coodinateitems-li:nth-child(3n + 1) {
  margin-left: 0;
}

@media screen and (max-width: 979px) {
  .styling-detail__coodinateitems-li {
    width: calc(100% / 2 - 10px);
    margin-left: initial;
    margin-right: initial;
    margin-bottom: 28px;
  }
  .styling-detail__coodinateitems-li:nth-child(3n + 1) {
    margin-left: initial;
  }
  .styling-detail__coodinateitems-li:nth-child(2n - 1) {
    margin-right: auto;
  }
  .styling-detail__coodinateitems-li:nth-child(2n - 2) {
    margin-left: auto;
  }
}

.styling-detail___tag-nav {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 979px) {
  .styling-detail___tag-nav {
    margin-bottom: 23px;
  }
}

.styling-detail__tag-list {
  display: inline-block;
  border-radius: 40px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.styling-detail__tag-link {
  font-size: 14px;
  background-color: #f4f4f4;
  color: #000;
  width: 100%;
  display: block;
  padding: 10px 20px;
  border-radius: 40px;
  letter-spacing: 0.2px;
}

@media screen and (max-width: 979px) {
  .styling-detail__tag-link {
    font-size: 13px;
    padding: 7.5px 15px;
  }
}

.c-styling-detail {
  display: flex;
  align-items: center;
  padding-bottom: 30px;
  border-bottom: 1px solid #e5e5e5;
}

@media screen and (max-width: 979px) {
  .c-styling-detail {
    flex-direction: column;
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 979px) {
  .c-styling-detail__area {
    margin-bottom: 25px;
  }
}

.c-styling-detail__staff-data {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__staff-data {
    margin-bottom: 36px;
  }
}

.c-styling-detail__img {
  width: clamp(18%, 3vw, 200px);
  margin-right: 44px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__img {
    width: clamp(22%, 3vw, 200px);
    margin-right: 26px;
  }
}

.c-styling-detail__photo {
  border-radius: 50%;
}

.c-styling-detail__data {
  margin-top: 10px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__data {
    margin-top: 0;
  }
}

.c-styling-detail__name {
  color: #000;
  font-size: 22px;
  margin-bottom: 14px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__name {
    font-size: 17px;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

.c-styling-detail__height {
  font-size: 16px;
  color: #777777;
  margin-bottom: 10px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__height {
    font-size: 13px;
    margin-bottom: 5px;
  }
}

.c-styling-detail__shop-a {
  font-size: 16px;
  color: #777777;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__shop-a {
    font-size: 13px;
  }
}

.c-styling-detail__comment {
  margin-bottom: 34px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__comment {
    margin-bottom: 50px;
  }
}

.c-styling-detail__comment-p {
  color: #000;
  font-size: 14px;
  margin: 0;
  line-height: 30px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__comment-p {
    font-size: 12px;
    line-height: 24px;
  }
}

.c-styling-detail__link {
  display: flex;
  flex-direction: column;
}

.c-styling-detail__link-arrow {
  margin-right: 8px;
}

.c-styling-detail__link-span {
  margin-left: 0;
  margin-bottom: 12px;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__link-span {
    margin-bottom: 6px;
  }
}

.c-styling-detail__link-a {
  font-size: 13px;
  color: #777777;
  text-decoration: underline;
  text-decoration-color: #777;
}

@media screen and (max-width: 979px) {
  .c-styling-detail__link-a {
    font-size: 12px;
  }
}

.c-styling-detail__link-a:hover {
  text-decoration: underline;
  text-decoration-color: #777;
}

.p-other-styling {
  margin-bottom: 100px;
}

@media screen and (max-width: 979px) {
  .p-other-styling {
    margin-bottom: 60px;
  }
}

.p-other-styling .swiper-button-disabled {
  display: none;
}

@media screen and (max-width: 979px) {
  .p-other-styling .p-styling__container {
    margin: 0 25px;
  }
  .p-other-styling .p-viewall {
    margin-top: 15px;
  }
}
